/* -- custom css for file femenina.html -- */

/* -- col button button-raised button-fill button-large -- */
#butsoprano {
	background-color: rgb(251, 1, 6);
}

/* -- col button mt-2 button-raised button-fill button-large color-red -- */
#butsoprano2 {
	background-color: rgb(215, 6, 7);
}

/* -- col button mt-2 button-raised button-fill button-large color-red -- */
#butmezzosoprano {
	background-color: rgb(185, 3, 6);
}

/* -- col button mt-2 button-raised button-fill button-large color-red -- */
#butcontralto {
	background-color: rgb(152, 9, 4);
}

